# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 20:18:25 UTC 2017
pkgname = filibuster-git
pkgver = r164.f343308-3
pkgdesc = A Egress filter mapping application with additional functionality
url = https://github.com/subinacls/Filibuster
builddate = 1490386705
packager = Mike Henze <cthulu201@archstrike.org>
size = 328704
arch = any
license = GPL3
replaces = filibuster
group = archstrike
group = archstrike-networking
conflict = filibuster
provides = filibuster
depend = python2
depend = python2-matplotlib
depend = python2-numpy
depend = python2-configparser
depend = python2-dnspython
depend = python2-pyliblzma
depend = python2-crypto
makedepend = git
